--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Compares the other colour to this one. The other colour will be converted to CMYK before comparison, so the comparison between a CMYK colour and a non-CMYK colour will be approximate and based on the other colour's #to_cmyk conversion. If there is no #to_cmyk conversion, this will raise an exception. This will report that two CMYK colours are equivalent if all component values are within 1e-4 (0.0001) of each other."
full_name: Color::CMYK#==
is_singleton: false
name: ==
params: (other)
visibility: public
